/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/FastScalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/FastScalar.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/Parser.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/Parser/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/Parser/Perl.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Construct.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Construct.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Encode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Encode.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/File.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Lines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Lines.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Multipart.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Multipart.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Nested.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/Nested.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Body/String.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Bounce.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Bounce.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Build.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Build.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Forward.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Forward.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Read.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Read.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Rebuild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Rebuild.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Reply.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Reply.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Construct/Text.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/EmailSimple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/EmailSimple.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/Html.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/Html.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/HtmlFormatPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/HtmlFormatPS.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/HtmlFormatText.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/HtmlFormatText.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/MailInternet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/MailInternet.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/MimeEntity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/MimeEntity.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/TextAutoformat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Convert/TextAutoformat.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/AddrGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/AddrGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Address.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Address.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Addresses.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Addresses.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Attribute.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/AuthResults.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/AuthResults.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/DKIM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/DKIM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Date.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Date.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Fast.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Flex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Flex.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Full.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Full.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Structured.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Structured.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/URIs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/URIs.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Unstructured.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Field/Unstructured.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/Complete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/Complete.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/FieldGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/FieldGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/ListGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/ListGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/Partial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/Partial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/ResentGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/ResentGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/SpamGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Head/SpamGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Part.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Part.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Replace/MailHeader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Replace/MailHeader.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Replace/MailInternet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Replace/MailInternet.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/Base64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/Base64.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/Binary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/Binary.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/EightBit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/EightBit.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/QuotedPrint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/QuotedPrint.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/SevenBit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Message/TransferEnc/SevenBit.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Reporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Reporter.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::FastScalar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::Parser::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::Construct.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::Encode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::Lines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::Multipart.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::Nested.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Body::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Bounce.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Build.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Forward.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Read.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Rebuild.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Reply.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Construct::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::EmailSimple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::Html.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::HtmlFormatPS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::HtmlFormatText.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::MailInternet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::MimeEntity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Convert::TextAutoformat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::AddrGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Address.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Addresses.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::AuthResults.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::DKIM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Date.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Fast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Flex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Full.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Structured.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::URIs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Field::Unstructured.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::Complete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::FieldGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::ListGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::Partial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::ResentGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Head::SpamGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Part.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Replace::MailHeader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::Replace::MailInternet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc::Base64.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc::Binary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc::EightBit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc::QuotedPrint.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Message::TransferEnc::SevenBit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Reporter.3
